Loading...
Searching...
No Matches
MSColumns.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/measures/Measures/MCPosition.h>`
`#include <casacore/measures/TableMeasures/ArrayMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ArrayQuantColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarQuantColumn.h>`
`#include <casacore/ms/MeasurementSets/MSAntennaColumns.h>`
`#include <casacore/ms/MeasurementSets/MSDataDescColumns.h>`
`#include <casacore/ms/MeasurementSets/MSDopplerColumns.h>`
`#include <casacore/ms/MeasurementSets/MSFeedColumns.h>`
`#include <casacore/ms/MeasurementSets/MSFieldColumns.h>`
`#include <casacore/ms/MeasurementSets/MSFlagCmdColumns.h>`
`#include <casacore/ms/MeasurementSets/MSFreqOffColumns.h>`
`#include <casacore/ms/MeasurementSets/MSHistoryColumns.h>`
`#include <casacore/ms/MeasurementSets/MSMainColumns.h>`
`#include <casacore/ms/MeasurementSets/MSObsColumns.h>`
`#include <casacore/ms/MeasurementSets/MSPointingColumns.h>`
`#include <casacore/ms/MeasurementSets/MSPolColumns.h>`
`#include <casacore/ms/MeasurementSets/MSProcessorColumns.h>`
`#include <casacore/ms/MeasurementSets/MSSourceColumns.h>`
`#include <casacore/ms/MeasurementSets/MSSpWindowColumns.h>`
`#include <casacore/ms/MeasurementSets/MSStateColumns.h>`
`#include <casacore/ms/MeasurementSets/MSSysCalColumns.h>`
`#include <casacore/ms/MeasurementSets/MSWeatherColumns.h>`

Go to the source code of this file.

## Classes

class | casacore::MSColumns
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef MSColumns | casacore::ROMSColumns